.root {
	display: block;
}

@font-face {
	font-family: 'Magistrale';
	src: url('../fonts/fontface/franchise-bold-hinted-webfont.eot');
	src: url('../fonts/fontface/franchise-bold-hinted-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontface/franchise-bold-hinted-webfont.woff2') format('woff2'), url('../fonts/fontface/franchise-bold-hinted-webfont.woff') format('woff'), url('../fonts/fontface/franchise-bold-hinted-webfont.ttf') format('truetype'), url('../fonts/fontface/franchise-bold-hinted-webfont.svg#franchiseregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

p {
	width: 100%;
	position: relative;
	clear: both;
	text-align: justify;
}

body.popupActive {
	overflow: hidden;
}

.popup-overlay {
	position: fixed;
	display: block;
	visibility: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	z-index: 100;
	-webkit-transition: all 0.5s; /* Safari */
	transition: all 0.5s;
}

.mc-popup {
	position: fixed;
	display: none;
	margin: auto;
	padding-bottom: 20px;
	width: 100%;
	max-width: 600px;
	z-index: 1032;
	background-color: #fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: auto;
}

	.mc-popup h3 {
		margin-top: 0;
	}

	.mc-popup img {
		width: 100%;
		margin: auto;
		display: block;
	}

	.mc-popup .mc-close-button {
		position: absolute;
		top: 30px;
		right: 30px;
	}

		.mc-popup .mc-close-button span {
			color: #000;
			background-color: #fff !important;
			padding: 3px;
			border-radius: 50%;
			font-size: 16px;
		}

	.mc-popup button {
		margin: auto;
	}

.mc-popup-btn {
	margin-top: 30px;
}

	.mc-popup-btn.disabled {
		pointer-events: none;
	}

.mc-popup-field {
	margin: 0px 25px;
	margin-bottom: 15px;
}

.mc-popup p {
	width: auto;
	margin: 0px 25px;
	margin-bottom: 40px;
}

.mc-popup-field label {
	font-weight: bold;
	text-transform: uppercase;
}

.mc-popup-field input {
	width: 100%;
	border-radius: 0;
	line-height: 40px;
	height: 40px;
	padding: 0;
	padding-left: 10px;
	border: 1px solid #ccc;
}

.mc-popup-overlay {
	display: none;
	height: 100vh;
	width: 100vw;
	background-color: rgba(0,0,0,.3);
	position: fixed;
	z-index: 1031;
	top: 0;
	left: 0;
}

.popup-img {
	height: 200px;
	background-size: cover;
	background-position: center center;
}

.notification-bar {
	background-color: #fff;
	display: block;
	width: 100%;
	padding: 6px 0;
	margin-bottom: 30px;
	margin-top: -8px;
	transition: .3s ease all;
	font-family: 'Magistrale','Open Sans','Helvetica Neue',Arial,sans-serif !important;
	max-height: 48px;
}

.affix .notification-bar {
	margin-top: -60px;
	margin-bottom: 8px;
}

.notification-bar p {
	text-align: center;
	margin-bottom: 0;
	font-size: 24px;
}

.popup {
	visibility: hidden;
	display: block;
	position: fixed;
	width: 95%;
	max-width: 600px;
	height: auto;
	top: 200px;
	left: calc(50% - 300px);
	z-index: 200;
	background-color: transparent;
	opacity: 0;
	-webkit-transition: all 0.5s; /* Safari */
	transition: all 0.5s;
}

.p-30 {
	padding: 30px !important;
}

body.popup-visible .popup-overlay {
	opacity: 0.7;
	visibility: visible;
}

body.popup-visible .popup {
	opacity: 1;
	visibility: visible;
}


.popup .popup-image {
	width: 100%;
	height: auto;
	background-color: black;
}

	.popup .popup-image img {
		border: none;
		width: 100%;
	}

.popup .popup-buttons {
	width: 100%;
	height: 50px;
	text-align: center;
}

	.popup .popup-buttons a {
		color: #fff;
		font-size: 18px;
		line-height: 30px;
		text-decoration: none;
	}

		.popup .popup-buttons a:hover {
			text-decoration: underline;
		}

a.eventlink, a.eventlink:hover, a.eventlink:active, a.eventlink:visited {
	color: #000;
	text-decoration: none;
}

.spacer {
	height: 50px;
	background-color: #fff;
}

.small, small {
	font-size: 75%;
}

.preloader {
	width: 100px;
	height: 100px;
	position: fixed;
	top: 50%;
	margin-top: -50px;
	border: 1px solid #e2e2e2;
	left: 50%;
	margin-left: -50px;
	background: #FFF;
	border-radius: 5px;
	z-index: 800;
	opacity: 0;
	display: none;
	transition: opacity 0.8s;
}

	.preloader img {
		width: 30px;
		height: 30px;
		position: absolute;
		top: 50%;
		margin-top: -15px;
		left: 50%;
		margin-left: -15px;
	}

	.preloader.show {
		opacity: 1;
		display: none;
	}

.registerform .deliveryoption {
	height: auto;
	float: left;
	margin-right: 10px;
}

.paymenticon {
	clear: both;
	display: block;
	margin-left: 20px;
	width: 100px;
}

.minitext {
	font-size: 12px;
}

#alertplaceholder {
	clear: both;
	margin-top: 20px;
	width: 100%;
	position: relative;
	float: right;
}

#mainNav {
	border-bottom: none;
}

	#mainNav.affix {
		border-bottom: solid 1px #ccc !important;
	}

.affix-top .logo-black {
	display: none !important;
}

.affix .logo-white {
	display: none;
}

.affix .logo-black {
	display: block;
}

.affix-top .logo {
	width: 100%;
	margin-top: -11px;
	display: block;
	max-width: 170px;
	transition: max-width 0.8s;
}

.affix .logo {
	width: 100%;
	margin-top: -10px;
	margin-right: 0px !important;
	transition: max-width 0.8s;
	max-width: 110px;
}

.affix .logotext {
	opacity: 0.0;
	width: 200px;
	margin-top: 20px;
	transition: opacity 0.8s, margin-left 0.8s, margin-top 0.8s;
	z-index: 0;
	visibility: hidden;
}

.affix-top .logotext {
	margin-top: 10px;
	opacity: 1.0;
	display: block;
	margin-left: 0px;
	transition: opacity 0.8s, margin-left 0.8s, margin-top 0.8s;
	max-width: 200px;
}

header {
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.minimized {
	max-height: 400px;
	min-height: 400px;
	height: 400px !important;
	overflow: hidden;
}

	.minimized.minimized-product {
		height: 157px !important;
		min-height: auto !important;
		background: none;
		background-color: #000;
	}

		.minimized.minimized-product > div {
			display: none;
		}

		.noHeader {
			max-height: 50px !important;
			min-height: 50px;
			height: 50px !important;
			overflow: hidden;
		}

.badge {
	border-radius: 5px;
	background: #FFF;
	color: #000;
}

.dl-horizontal dt {
	width: 100px;
	text-align: left;
}

.dl-horizontal dd {
	margin-left: 110px;
}

.list-group-item h4 {
	color: #000;
}

.header-content-inner h1, .header-content-inner h2, .header-content-inner h1 p, .header-content-inner h2 p {
	font-family: 'Magistrale', 'Open Sans','Helvetica Neue',Arial, sans-serif !important;
	font-size: 80px !important;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 72px;
	margin-top: 60px !important;
}

.minimized h1, .minimized h2 {
	margin-top: 180px !important;
}

header .header-content .header-content-inner h1, header .header-content .header-content-inner h2 {
	text-shadow: 2px 2px 6px #222;
}

h2 {
	font-family: 'Magistrale', 'Open Sans','Helvetica Neue',Arial, sans-serif !important;
	font-size: 50px !important;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 44px;
	text-transform: uppercase;
}

hr {
	background: #902524 none repeat scroll 0% 0%;
	border-color: #902524;
	padding: 0px 105px;
	border-width: 5px;
	margin: 5px auto 16px auto !important;
}

.btn {
	border-radius: 3px;
	letter-spacing: 1px;
	transition: transform .2s;
}

	.btn:hover {
		transform: scale(1.1);
	}

.btn-primary {
	transition: transform .2s;
}

	.btn-primary:hover {
		transform: scale(1.1);
	}

	.btn-primary, .btn-primary:active, .btn-primary:visited, .btn-primary:focus {
		background: #a72a29;
	}

		.btn-primary:hover {
			background: #902524;
		}

.bg-primary {
	background: #181818;
}

.navbar-default {
	padding-top: 8px;
}

.navbar-brand {
	margin-top: -8px;
	margin-right: 0px;
}

.navbar-default .nav > li {
	text-align: center;
	margin-right: 4px;
	box-sizing: border-box !important;
}

	.navbar-default .nav > li.highlight a {
		color: #009f3c !important;
	}

	.navbar-default .nav > li:last-of-type {
		margin-right: 0px;
	}

	.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus {
		font-weight: normal;
		font-size: 12px;
		letter-spacing: 1px;
		box-sizing: border-box;
		color: #FFF;
		padding: 5px 10px !important;
		float: left;
	}

		.navbar-default .nav > li > a:hover {
			background: #e2e2e2;
			color: #000 !important;
		}

	.navbar-default .nav > li.active > a, .navbar-default .nav > li.active > a:hover {
		color: #FFF !important;
		background: none;
		-webkit-box-shadow: inset 0px 0px 0px 1px #e2e2e2;
		-moz-box-shadow: inset 0px 0px 0px 1px #e2e2e2;
		box-shadow: inset 0px 0px 0px 1px #e2e2e2;
	}

.navbar-nav {
	margin-left: 10px;
}

.navbar-right {
	margin-left: 0px;
}

.nav .navbar-nav .navbar-left .nav > li.active > a {
	background: #902524 !important;
	color: #000 !important;
}

.cartIcon {
	background: url("../img/icons/cart-white.png") no-repeat center;
	width: 20px;
	float: right;
	position: relative;
	background-size: contain;
	height: 20px;
	margin-left: 5px;
	transition: background 0.8s;
	clear: none;
}

.affix .cartIcon {
	background: url("../img/icons/cart.png") no-repeat center;
	background-size: contain;
	width: 20px;
	height: 20px;
}

.affix .nav > li.active .cartIcon {
	background: url("../img/icons/cart.png") no-repeat center;
	background-size: contain;
	width: 20px;
	height: 20px;
}

.navbar-default .nav > li > a:hover > .cartIcon {
	background: url("../img/icons/cart.png") no-repeat center !important;
	background-size: contain !important;
	width: 20px;
	height: 20px;
}

.navbar-default .nav > li.active > .cartIcon {
	background: url("../img/icons/cart.png") no-repeat center !important;
	background-size: contain !important;
	width: 20px;
	height: 20px;
}

.navbar-default .nav > li.hovered > a > .cartIcon {
	background: url("../img/icons/cart.png") no-repeat center !important;
	background-size: contain !important;
	width: 20px;
	height: 20px;
}

.navbar-default .nav > li.active > a:hover > .cartIcon {
	background: url("../img/icons/cart-white.png") no-repeat center !important;
	background-size: contain !important;
	width: 20px;
	height: 20px;
}

.navbar-default.affix .nav > li > a, .navbar-default.affix .nav > li > a:hover, .navbar-default.affix .nav > li > a:visited, .navbar-default.affix .nav > li > a:focus {
	color: #000;
}

.navbar-default .nav > li.active > a, .navbar-default .nav > li.active > a:focus, .navbar-default .nav > li.active > a:active, .navbar-default .nav > li.active > a:visited {
	color: #FFF !important;
}

.navbar-default.affix .nav > li > a:hover > .cartIcon {
	background: url("../img/icons/cart.png") no-repeat center !important;
	background-size: contain !important;
}

.navbar-default.affix .nav > li.active > a {
	color: #000 !important;
	-webkit-box-shadow: inset 0px 0px 0px 1px #000;
	-moz-box-shadow: inset 0px 0px 0px 1px #000;
	box-shadow: inset 0px 0px 0px 1px #000;
}

header .header-content .header-content-inner p {
	color: #FFF;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	text-shadow: 2px 2px 6px #222;
}

.border-top {
	border-top: 1px solid #eaeaea;
	padding-top: 8px;
}

.nav.navbar-nav.navbar-right.border-top {
	margin-top: 25px;
}

ul.nav-account-items.nav li a {
	font-size: 14px !important;
}

.langSwitch img {
	width: 20px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}

div.langSwitch {
	background-color: #fff;
	padding: 7px 8px;
	padding-bottom: 10px;
	border-radius: 4px;
	padding-left: 0;
	padding-bottom: 0;
	padding-top: 15px;
}

	div.langSwitch .langList {
		padding-left: 0;
		list-style: none;
		margin-bottom: 0;
	}

		div.langSwitch .langList li {
			margin-top: 10px;
			display: inline-block;
		}

	div.langSwitch img {
		width: 30px;
		margin-left: 5px;
	}

ul.nav .langSwitch ul {
	width: auto;
}

.menu-dropdown-item span {
	display: none;
}

.serviceIcon {
	width: 64px;
}

.service-box p {
	color: #000;
	font-size: 14px;
}

.usp-list {
	margin-top: 20px;
	border-top: solid 1px #999;
	padding-top: 20px;
}

.usp-list ul {
	list-style: none;
	padding: 0;
}
	.usp-list ul .glyphicon {
		float: left;
		color: green;
		width: 24px;
	}
	.usp-list ul li {
		margin-bottom: 5px;
	}

	.usp-list ul > div {
		float: left;
		display: inline-block;
	}

	.news-box {
		width: 100%;
		position: relative;
		float: left;
		margin-top: 30px;
		padding-bottom: 20px;
		border-bottom: 0px solid #e2e2e2;
	}

	.news-box.nomargin {
		margin-top: 0px;
	}

.newsimg {
	width: 20%;
	height: 20%;
	min-width: 20%;
	text-align: center;
	overflow: hidden;
	max-height: 20%;
	float: left;
}

.news-category {
	font-family: 'Magistrale';
	font-size: 26px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 21px;
	color: #000;
	width: 100%;
	float: left;
}

.shop-category {
}

	.shop-category input[type="submit"] {
		z-index: 800;
		position: relative;
	}

.cart-category {
	font-family: 'Magistrale';
	font-size: 26px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 21px;
	color: #000;
}

.news-box img {
	display: block;
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}

.news-text {
	color: #000;
	font-size: 16px;
	line-height: 21px;
	margin-top: 10px;
	clear: both;
	width: 100%;
	float: left;
	position: relative;
}

.news-content {
	float: right;
	width: 70%;
	max-width: 70%;
}

.news-date {
	width: auto;
	margin-top: -2px;
	float: right;
	text-align: right;
	padding: 3px 6px;
	border-radius: 5px;
	opacity: 0.7;
	background: #e2e2e2;
}

.read-more {
	margin-top: 10px;
	padding: 5px 10px;
	clear: both;
	float: left;
}

.delete {
	float: right;
}

.where-title {
	font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 15px;
	font-weight: bold;
}

.where-text {
	color: #000;
	font-size: 16px;
	line-height: 21px;
	margin-top: 10px;
	float: left;
	position: relative;
	width: 100%;
}

	.where-text img {
		max-width: 100% !important;
		width: auto !important;
		height: auto !important;
	}

.subcol {
	width: 48%;
}

	.subcol:nth-child(n+2) {
		margin-right: 2%;
	}

.events li {
	padding-top: 10px;
	width: 100%;
	border-bottom: 1px solid #e2e2e2;
}

	.events li:first-of-type {
		padding-top: 0px;
	}

.event-date {
	margin-bottom: 10px;
}

.event-pin {
	width: 20px;
	position: relative;
	height: 20px;
	float: right;
	color: #a72a29;
	margin-top: -40px;
}

.shop-list {
	padding-top: 0px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	border-bottom: 0px solid #e2e2e2;
}

	.shop-list li {
		clear: both;
		width: 100%;
		margin-bottom: 0px;
		height: 40px;
		padding-left: 10px;
		line-height: 40px;
		box-sizing: border-box;
		background: #fcfcfc;
		font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
		transition: padding-left 0.8s;
	}

		.shop-list li.active {
			background: #e2e2e2;
		}

		.shop-list li:hover {
			padding-left: 20px;
			transition: padding-left 0.8s;
		}

		.shop-list li.active:hover {
			background: #e2e2e2;
			padding-left: 10px;
		}

		.shop-list li a {
			width: 100%;
			height: 100%;
			position: relative;
			clear: both;
			float: left;
			margin-bottom: 0px;
			color: #000;
			text-transform: uppercase;
			text-decoration: none;
		}

.shop-content p {
	color: #000;
	font-size: 14px;
	line-height: 21px;
	margin-top: 0px;
	margin-bottom: 15px;
	clear: both;
	width: 100%;
	float: left;
	position: relative;
}

.shop-content .pricetag {
	font-size: 20px;
	padding: 0px;
	font-weight: bold;
	margin-bottom: 10px;
}

.section-heading {
	font-family: 'Magistrale';
	text-transform: uppercase;
	font-size: 65px;
	letter-spacing: 1px;
}

.borderRow {
	padding-bottom: 50px;
	border-bottom: 1px solid #000;
}

.rowBump {
	margin-top: 30px;
}

.bumpTop {
	margin-top: 100px;
}

.mobileBump {
}

.boonpunt {
	margin-right: 10px;
	padding: 10px;
	float: left;
}

.cart-product .boonpunt {
	margin-right: 10px;
	padding: 0px;
	padding-top: 5px;
	margin-bottom: 10px;
	float: right;
}

.paymentoptions {
	text-align: right;
	margin-top: 5px;
	clear: both;
	float: left;
	position: relative;
}

	.paymentoptions img {
		max-width: 100px;
		max-height: 100px;
		margin-left: 10px;
		clear: both;
	}

		.paymentoptions img.ideal, .paymentoptions img.visa {
			max-height: 30px;
		}

		.paymentoptions img.paypal {
			max-height: 45px;
		}

.paymethod {
	float: left;
	clear: both;
	text-align: left;
	height: 50px;
	width: 100%;
	line-height: 50px;
	margin-right: 20px;
}

	.paymethod label {
		width: 100%;
	}

.payment {
	position: relative;
	margin-top: 20px;
	height: 40px;
	line-height: 40px;
	padding-left: 5px;
}

.finalcheck {
	margin-top: 10px;
	margin-bottom: 20px;
}

.socialmedia {
	position: relative;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

#about {
	padding-top: 200px;
	padding-bottom: 200px;
	background: url("../img/aboutbg.png") no-repeat center;
	background-size: cover;
}

	#about p {
		color: #FFF;
		font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
		font-size: 20px;
		line-height: 23px;
		text-align: center;
		text-transform: uppercase;
	}

	#about h1 {
		font-family: 'Magistrale';
		font-size: 65px;
		text-transform: uppercase;
	}

	#about .btn {
		background-color: #009fe3;
		color: #fff;
	}

	#about hr {
		background: #009fe3 none repeat scroll 0% 0%;
		border-color: #009fe3;
	}



	#about h4 {
		font-family: 'Magistrale';
		font-size: 36px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}

.boonificatie {
	line-height: 42px;
	position: relative;
	float: left;
	margin-left: 10px;
}

#instafeed {
	width: 100%;
	background: #FFF;
	height: auto;
	padding: 0px;
	margin-top: 124px;
}

	#instafeed ul {
		list-style: none;
		padding: 0px;
		margin: 0px;
		clear: both;
		width: 100%;
	}

		#instafeed ul li {
			list-style: none;
			float: left;
			width: 25%;
			height: 292px;
			overflow: hidden;
		}

			#instafeed ul li a {
				float: left;
				position: relative;
				min-width: 100%;
				min-height: 100%;
				opacity: 0.2;
			}

				#instafeed ul li a:hover {
					opacity: 1;
				}


.product-action {
	margin-bottom: 30px;
}

.product-top-bar {
	padding: 5px 0px;
	background-color: #fff;
	position: fixed;
	top: -60px;
	width: 100%;
	left: 0;
	height: 60px;
	z-index: 1025;
	border-bottom: solid 1px #ccc !important;
	transition: all .2s;
}

body.product-bar-show .product-top-bar {
	top: 50px;
}

.product-top-bar .lblPrice {
	font-weight: bold;
}

.product-top-bar .container {
	position: relative;
}

.product-top-bar .btn {
	position: absolute;
	right: 15px;
	margin: 0;
	top: 9px;
}


.product-top-bar .product-image {
	float: left;
	margin-right: 10px;
}

	.product-top-bar .product-image img {
		height: 50px;
	}

.product-action h4 {
	font-weight: bold;
}

.hover-zoom {
	transition: transform .2s;
}

	.hover-zoom:hover {
		transform: scale(1.1);
	}

.blueBtn {
	background-color: #009fe3;
	color: #fff;
	transition: transform .2s;
}

	.blueBtn:hover, .blueBtn:focus {
		background-color: #009fe3;
		color: #fff;
	}

	.blueBtn:hover {
		transform: scale(1.1);
	}

.greenBtn {
	background: #36a360;
	color: #fff;
	transition: transform .2s;
}

	.greenBtn > span {
		margin-left: 5px;
	}

	.greenBtn:hover, .greenBtn:focus {
		background: #36a360;
		color: #fff;
	}

	.greenBtn:hover {
		transform: scale(1.1);
	}

	.shop-content .greenBtn {
		width: 100%;
		margin: 0;
		margin-bottom: 5px;
	}


.greyBtn {
	background: #e2e2e2;
	color: #000;
	transition: transform .2s;
}

	.greyBtn:hover {
		transform: scale(1.1);
	}

.redBtn {
	background: #902524;
	color: #FFF !important;
}

	.redBtn:hover, .redBtn:focus {
		color: #FFF !important;
	}

.shopbutton {
	float: left;
	margin-top: 15px;
}


#portfolio h3, .portfolio h3, .portfolio h2, .portfolio h1, #portfolio h1 {
	font-family: 'Magistrale';
	font-size: 44px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.portfolio-box {
	min-height: 315px;
	position: relative;
	overflow: hidden;
	transition: transform .2s;
}

	.portfolio-box:hover {
		transform: scale(1.1);
	}

a.portfolio-box-image {
	width: 100%;
	overflow: hidden;
	float: left;
	border: 1px solid #e2e2e2;
	padding: 5%;
	box-sizing: border-box;
	text-decoration: none !important;
}

	a.portfolio-box-image:hover {
		border: 1px solid #aaa !important;
	}

.portfolio-box img {
	margin: 0px auto;
	max-width: 100%;
	max-height: 100%;
	margin-bottom: 10px;
}

.product-content {
	float: left;
	clear: both;
	position: relative;
	padding-top: 40px;
	text-align: center;
	width: 100%;
}

.product-item-content {
	float: left;
	position: relative;
	width: 100%;
	height: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 0px solid #e2e2e2;
}

.product-item-description {

}

.product-item-description-collapsed {
	max-height: 300px;
	overflow: hidden;
}

.product-item-description-max {

}

.product-item {
	position: relative;
	width: 45%;
	height: auto;
	float: left;
	margin-right: 10%;
	margin-bottom: 30px;
	transition: transform .2s;
}

	.product-item:hover {
		transform: scale(1.1);
	}


.product-item-full {
	position: relative;
	margin-top: 0px;
	text-align: center;
	transition: height 0.3s;
}

	.product-item-full img {
		width: auto;
		float: none;
		max-height: 600px;
		max-width: 100%;
	}

	.product-item-full .productimages {
		clear: both;
		margin-top: 20px;
		float: left;
		width: 100%;
		text-align: left;
	}

		.product-item-full .productimages img {
			width: auto;
			margin-right: 5px;
			margin-bottom: 10px;
		}

.product-def {
	color: #000;
	font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-size: 15px;
	line-height: 23px;
}

.product-item:nth-child(2n) {
	margin-right: 0%;
}

.product-item a.productimg {
	overflow: hidden;
	border: 1px solid #e2e2e2;
	box-sizing: border-box;
	margin-bottom: 15px;
	padding: 5%;
}

a.productimg {
	height: 100%;
	width: 100%;
	overflow: hidden;
	float: left;
	position: relative;
}

	a.productimg img {
		width: 100%;
		height: auto;
		position: relative;
		margin: 0px auto;
		transition: width 0.8s, left 0.8s;
	}

.product-item strong {
	clear: both;
	margin-top: 10px;
	color: #000;
	display: block;
	font-weight: normal;
	font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.product-item a.productimg {
	text-decoration: none !important;
}

.viewproduct {
	clear: both;
	position: relative;
	width: auto !important;
	margin-top: 5px;
}

.pricetag {
	position: relative;
	background: #fff;
	color: #444;
}

	.pricetag:hover {
	}

.project-category {
	font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
	color: #000;
	width: auto;
	height: 50px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.project-name {
	color: #000;
	font-size: 16px;
	clear: both;
	float: left;
	width: 100%;
}

.showProduct {
	clear: both;
	font-size: 12px;
	float: none;
	margin: 15px auto;
}

#contact ul, #contact ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

	#contact ul li a {
		color: #777;
		line-height: 25px;
		font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
		transition: transform .2s;
	}

		#contact ul li a:hover {
			transform: scale(1.1);
		}

#contact a.milano {
	width: 125px;
	clear: both;
	float: left;
	margin-top: 10px;
}

	#contact a.milano img {
		width: 100%;
	}

.socialIcon {
	width: 25px;
	margin-bottom: 5px;
	margin-right: 5px;
	transition: transform .2s;
}

	.socialIcon:hover {
		transform: scale(1.1);
	}

.smallHeader {
	margin-top: 140px;
	height: 100% !important;
	overflow: hidden;
}

header#collapsedHeader {
	max-height: 70% !important;
	min-height: 0%;
	height: 80%;
}

.newPosts, .currentNr, .oldPosts {
	margin-top: 15px;
}

.newPosts {
	float: left;
}

.currentNr {
	float: none;
	margin: 15px auto;
}

.oldPosts {
	float: right;
}

input[type="number"] {
}

.availableSoon {
	margin: 20px 0px;
}

.process {
	position: relative;
	height: 90px;
	margin-top: 10px;
}

	.process .dot {
		background-color: #fff;
		border-radius: 50%;
		width: 23px;
		height: 23px;
		border: solid 1px #aaa;
		position: absolute;
		z-index: 10;
	}

		.process .dot.checked {
			background-image: url(../img/icons/done.png);
			background-position: center center;
			background-repeat: no-repeat;
			background-size: 10px;
		}

		.process .dot.active {
			background-color: #eee;
		}

		.process .dot.active1 {
		}

	.process .bgline {
		background-color: #eee;
		height: 3px;
		width: 100%;
		position: absolute;
		top: 10px;
		z-index: 5;
	}

	.process .linestep {
		width: 33%;
		z-index: 9;
		display: none;
	}

		.process .linestep.step1 {
			background-color: #12a3e4;
		}

		.process .linestep.step2 {
			left: 33%;
			background-color: #e72a0f;
		}

		.process .linestep.step3 {
			left: 66%;
			background-color: #ffee02;
		}

		.process .linestep.active {
			width: 10%;
		}

		.process .linestep.complete {
			width: 33%;
		}

		.process .linestep.done {
			background-color: #009D39 !important;
		}

	.process .dot.dot1 {
		left: 0%;
	}

	.process .dot.dot2 {
		left: 33%;
	}

	.process .dot.dot3 {
		left: 66%;
	}

	.process .dot.dot4 {
		right: 0%;
	}

	.process .dot.step1 {
		background-color: #12a3e4;
	}

	.process .dot.step2 {
		background-color: #e72a0f;
		width: 66%;
		z-index: 8;
	}

	.process .dot.step3 {
		background-color: #ffee02;
		width: 100%;
		z-index: 7;
	}

	.process .label {
		position: absolute;
		top: 40px;
		left: 0%;
		color: #3b3b3b;
		padding: 0px;
		font-size: 14px;
	}

	.process .label2 {
		left: 33%;
	}

	.process .label3 {
		left: 66%;
	}

	.process .label4 {
		left: auto;
		right: 0%;
	}

	.process .cycle {
		background-image: url(/img/icons/cycle.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 25px;
		width: 30px;
		height: 30px;
		position: absolute;
		left: 0%;
		z-index: 20;
		top: -14px;
		transition: left 1s;
	}

		.process .cycle.step1 {
			left: 10%;
		}

		.process .cycle.step2 {
			left: 43%;
		}

		.process .cycle.step3 {
			left: 76%;
		}

.contactform {
	font-size: 16px;
	letter-spacing: 1px;
}

	.contactform label {
		text-transform: uppercase;
		font-weight: bold;
		text-transform: uppercase;
	}

	.contactform input[type="text"], .contactform input[type="tel"] {
		border-radius: 0px;
		line-height: 40px;
		height: 40px;
		padding: 0px;
		padding-left: 10px;
	}

		.contactform input[type="text"]:focus, .contactform input[type="tel"]:focus {
			background: #FFF;
			border: 1px solid #000;
			padding: 0px;
			padding-left: 10px;
		}

	.contactform textarea {
		width: 100%;
		resize: none;
		height: 120px;
		padding: 6px 12px;
	}

		.contactform textarea:focus {
		}

.registerform {
	font-size: 16px;
	letter-spacing: 1px;
	margin-top: 0px;
}

.couponform {
	font-size: 16px;
	letter-spacing: 1px;
}

	.registerform label, .couponform label {
		text-transform: uppercase;
		font-weight: bold;
		text-transform: uppercase;
	}

	.registerform input, .registerform select, .couponform input, .couponform select {
		border-radius: 0px;
		line-height: 40px;
		height: 40px;
		padding: inherit;
		padding-left: 10px;
	}

		.couponform input[type='submit'] {
			padding-left: 10px;
			padding-right: 10px;
			border-radius: 3px;
		}

		.registerform input:focus, .registerform textarea:focus, .registerform select:focus {
			background: #FFF;
			border: 1px solid #000;
		}

.registerform textarea {
	width: 100%;
	resize: none;
	height: 120px;
	padding: 6px 12px;
}

label.products {
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	clear: both;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	margin-top: 2px;
	margin-bottom: 0px;
}

.productSelect {
	border-radius: 0px;
	line-height: 40px;
	height: 40px;
	padding: inherit;
	padding-left: 10px;
	margin-bottom: 10px;
}

.border-bottom {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
}

.bottomBump {
	margin-bottom: 20px;
}

.slideOut {
	float: left;
	position: relative;
	clear: both;
	width: 100%;
	height: auto;
	overflow: hidden;
	cursor: pointer;
}

.order-product {
	cursor: pointer;
}

.orderline-body {
	padding: 0px 21px 0px 0px;
}

.closed {
	height: 0px;
}

.ambassador {
	padding: 10px;
	text-align: center;
	float: left;
	display: block;
}

a.ambassador {
	text-decoration: none;
}

	a.ambassador img {
		margin: 0px auto;
		width: 70%;
		border-radius: 50%;
	}

	a.ambassador h5 {
		text-transform: uppercase;
		color: #000;
		font-weight: bold;
	}

	a.ambassador p {
		text-align: center;
		font-size: 14px;
	}

.ambassadorClear:nth-of-type(3n+1) {
	clear: both;
}

#mapLegenda {
	margin-bottom: 20px;
	text-align: center;
}

	#mapLegenda img {
		height: 32px;
	}

	#mapLegenda span {
		margin-right: 50px;
	}

#maps {
	padding: 0px;
}

#map {
	z-index: 1;
}

.cart-product {
	width: 100%;
	position: relative;
	float: left;
	margin-bottom: 20px;
	border-bottom: solid 1px #ddd;
	padding-bottom: 12px;
}

	.cart-product:last-of-type:not(.forceBorder) {
		border: none;
	}

.sumproducts {
	border-bottom: 2px solid #000;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.product-title {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 21px;
	color: #000;
}

.order-product .product-title {
	margin-top: 0px;
}

.product-text {
	font-size: 14px;
	line-height: 21px;
}

.cartimg img {
	max-height: 110px;
	width: auto !important;
}

.count {
	float: right;
	width: 50px;
	padding: 3px 5px;
	margin-right: 5px;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.btn-refresh {
	float: left;
	margin-right: 0px;
}

.updateBtn {
	padding: 2px 6px;
}


.terms {
}

	.terms input {
		margin-right: 5px;
	}

.sumprice {
	font-size: 16px;
	line-height: 21px;
	margin-top: 4px;
	height: 30px;
}

	.sumprice .lbl {
		width: 200px;
		margin-right: 10px;
		height: 30px;
	}

	.sumprice .value {
		width: 100px;
		text-align: right;
		float: right;
	}

	.sumprice.big {
		font-size: 24px !important;
	}

ul.nav li:hover ul {
	display: block;
}

ul.nav li.hovered > a {
	background: #e2e2e2;
	color: #000000 !important;
}

ul.nav li ul {
	position: absolute;
	z-index: 4;
	top: 30px;
	padding: 0px;
	display: none;
	text-align: left;
	width: 250px;
	list-style: none;
}

	ul.nav li ul li {
		font-weight: normal;
		font-size: 12px;
		letter-spacing: 1px;
		box-sizing: border-box;
		color: #fff;
		padding: 10px 15px !important;
		float: left;
		text-transform: uppercase;
		line-height: 21px;
		background: #f6f6f6;
		width: 100%;
	}

		ul.nav li ul li:hover {
			background: #e2e2e2;
			width: 100%;
		}

		ul.nav li ul li a, ul.nav li ul li a:hover, ul.nav li ul li a:active, ul.nav li ul li a:visited, ul.nav li ul li a:focus {
			color: #000;
			text-decoration: none;
			width: 100%;
			float: left;
		}

.nopadding {
	margin: 0px !important;
	padding: 0px !important;
}

.quantity {
	width: 10%;
	float: left;
}

.catinfo {
	padding-top: 30px;
	border-top: solid 1px #ddd;
}

#tbCouponCode {
	padding: 5px;
	font-size: 11px;
}

#couponBtn {
	cursor: pointer;
	margin-left: 20px;
	font-size: 11px;
	background: #009FE3;
	color: #FFF;
	padding: 5px 10px;
	height: 31px;
	border: 1px solid #009FE3;
	border-radius: 3px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: transform .2s;
}

	#couponBtn:hover {
		transform: scale(1.1);
	}

#removeCouponBtn {
	clear: both;
	position: relative;
	float: left;
	cursor: pointer;
	font-size: 11px;
	background: #FFF;
	color: #333;
	margin-top: 10px;
	padding: 5px 10px;
	height: 31px;
	border: 1px dashed #e72a0f;
	border-radius: 3px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.couponInfo {
	font-size: 11px;
	margin-left: 15px;
	float: left;
	margin-top: 10px;
}

.align-center {
	text-align: center;
}

#contact {
	position: relative;
}

.partner-logos {
	text-align: left;
	margin-top: 30px;
}

	.partner-logos img {
		margin-right: 30px;
	}

.shop-list .toggle-categories {
	display: none;
}

@media(max-width:1600px) {
	.partner-logos {
	}
}

/********************************************************************************************************************************************/ /********************************************************************************************************************************************/ /********************************************************************************************************************************************/ /********************************************************************************************************************************************/ /********************************************************************************************************************************************/
@media(max-width:992px) {
	
		.affix-top .logo {
		width: 100%;
		margin-top: -11px;
		display: block;
		max-width: 160px;
		transition: max-width 0.8s;
	}

	.affix .logo {
		width: 100%;
		margin-top: -10px;
		margin-right: 0px !important;
		transition: max-width 0.8s;
		max-width: 110px;
	}

	.affix .logotext {
		opacity: 0.0;
		max-width: 160px;
		transition: opacity 0.8s;
	}

	.affix-top .logotext {
		margin-top: 10px;
		opacity: 1.0;
		transition: opacity 0.8s;
		max-width: 160px;
	}

	header .header-content .header-content-inner h1 {
	}

	.portfolio-box img {
		margin-top: 45px;
	}

	.cartimg {
		float: left;
		width: 100%;
		max-width: 200px;
		margin-bottom: 20px;
		margin-right: 20px !important;
	}

		.cartimg img {
			width: 100%;
			max-width: 100%;
			margin-right: 0px !important;
			padding-right: 0px !important;
		}

	#maps iframe {
		height: 380px;
		max-height: 80%;
	}

	.mobileclear {
		clear: both;
		position: relative;
		margin-top: 10px;
		float: left;
	}

	.mobilefloat {
		float: right;
		margin-top: 10px;
	}

	.sumprice {
		margin-top: 5px;
	}

	.count {
		width: 40px;
	}

	.bumpLeft {
		margin-left: 220px;
	}

	.mobileBump {
		margin-top: 50px;
	}

	.checkout {
		margin-right: -2px;
	}

	.ambassadorClear:nth-of-type(2n+1) {
		clear: both;
	}

	.ambassadorClear:nth-of-type(3n+1) {
		clear: none;
	}

	.product-item-content {
		float: none;
	}

	.shop-list .toggle-categories {
		background-color: #ccc;
		position: relative;
	}

		.shop-list .toggle-categories:after {
			content: "";
			position: absolute;
			height: 10px;
			width: 15px;
			background-image: url(/img/down-chevron.svg);
			background-repeat: no-repeat;
			background-size: contain;
			right: 8px;
			top: 15px;
			z-index: 5;
		}

	.shop-list .toggle-categories {
		display: block;
	}

	.shop-list.active .toggle-categories {
	}

	.shop-list li:not(.toggle-categories) {
		display: none;
	}

	.shop-list.active-list li {
		display: block;
	}
}

@media(max-width:767px) {
	.minimized.minimized-product {
		height: 130px !important;
	}

	.product-item-desc {
		font-size: 14px;
	}

	.product-item-full img {
		max-height: 400px !important;
	}

	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
		padding-left: 0;
		padding-right: 0;
	}

	.mobile-hidden {
		display: none !important;
	}

	body {
		font-size: 13px;
	}

	.product-title {
		font-size: 14px;
	}

	#portfolio, #about, #contact, #services {
		padding: 30px 0px;
	}

	.ambassador {
		float: none;
	}

	.section-heading {
		font-size: 42px;
	}

	.panel-body {
		margin-top: 20px;
		padding: 0px;
	}

	.nomargin {
		padding-left: 0px;
	}

	.contactform label {
		font-size: 14px;
	}

	.contactform textarea {
		font-size: 14px;
	}

	.affix-top .logo, .affix .logo {
		width: 100%;
		margin-top: -8px;
		margin-right: 0px !important;
		transition: width 0.8s;
		max-width: 108px;
	}

	.affix-top .logotext, .affix .logotext {
		display: none;
	}

	.btn-xl {
		padding: 9px 17px;
		margin-bottom: 20px;
	}

	h4 {
		font-size: 16px;
	}

	.navbar-nav {
		margin-top: 0px;
	}

	.navbar-toggle {
		margin-top: 1px;
	}

	.navbar-default .navbar-toggle {
		border: none;
		color: #fff;
	}

	.navbar-toggle {
		padding-top: 6px;
	}

		.navbar-toggle .icon-bar {
			height: 3px;
		}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.navbar-default.affix .navbar-toggle .icon-bar {
		background-color: #000;
	}

	.navbar-default .navbar-toggle:focus {
		background-color: transparent;
	}

		.navbar-default .navbar-toggle:focus .icon-bar {
		}

	.navbar-default .nav > li > a, .navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:visited, .navbar-default .nav > li > a:focus {
		color: #000;
		text-align: left;
		position: relative;
		width: 100%;
	}

	.navbar-default .nav > li.active > a, .navbar-default .nav > li.active > a:hover, .navbar-default .nav > li.active > a:visited, .navbar-default .nav > li.active > a:focus, .navbar-default .nav > li.active > a:active {
		color: #FFF !important;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		background: #a72a29;
	}

	.cart-header {
		display: inline-block;
		position: relative;
		float: right;
		margin-right: 15px;
	}

		.cart-header .cartIcon {
			height: 35px;
			width: 35px;
		}

	.navbar-default.affix .cart-header .badge {
		padding-top: 3px;
		padding-left: 6px;
		border: 1px solid #000;
	}


	.cart-header .badge {
		border-radius: 30px;
		height: 20px;
		width: 20px;
		padding-top: 4px;
		padding-left: 7px;
		font-size: 11px;
		top: 0;
		right: -10px;
		position: absolute;
	}

	.cartIcon {
		background: url("../img/icons/cart-white.png") no-repeat center;
		width: 20px;
		float: none;
		background-size: contain;
		height: 20px;
		margin-right: 0px;
		transition: background 0.8s;
	}

	.navbar-default .nav > li > a:hover > .cartIcon {
		background: url("../img/icons/cart.png") center no-repeat;
		width: 20px;
		height: 20px;
		float: right;
		background-size: contain;
	}

	.navbar-default .nav > li.active > a > .cartIcon {
		background: url("../img/icons/cart-white.png") no-repeat center !important;
		background-size: contain !important;
		width: 20px;
		height: 20px;
	}

	.navbar-default .nav > li.active > a:hover > .cartIcon {
		background: url("../img/icons/cart-white.png") no-repeat center !important;
		background-size: contain !important;
		width: 20px;
		height: 20px;
	}

	.navbar-default .nav > li:last-of-type {
		margin-right: 10px;
	}

	ul.nav li ul.menu-dropdown {
		display: none;
		margin-top: 10px;
	}

	.menu-dropdown-item span {
		display: block;
		margin-top: -23px;
		margin-right: 5px;
		transition: all ease .3s;
	}

		.menu-dropdown-item span.active {
			transform: rotate(180deg);
		}

	ul.nav ul.menu-dropdown li a {
		font-size: 14px !important;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	ul.nav li ul.menu-dropdown li {
		background-color: #fff;
	}

	.minimized {
		max-height: 350px !important;
		min-height: 350px !important;
		padding-top: 20px;
	}

	.header-content-inner h1, .header-content-inner h2 {
		max-width: 100%;
		font-size: 55px !important;
		line-height: 50px;
	}

	.minimized .header-content-inner h1, .minimized .header-content-inner h2 {
		margin-top: 0px !important;
	}

	hr {
		padding: 0px 35px;
	}

	.dl-horizontal dd {
		margin-left: 0px;
		margin-bottom: 10px;
	}

	.orderline-body {
		padding: 0px;
	}

	.text-left-xs {
		text-align: left;
	}

	.terms {
	}

	.xs-bump {
		margin-bottom: 10px;
	}

	label.products {
		font-weight: normal;
		font-size: 12px;
		margin: 0px 0px 5px 0px;
	}

	.row {
		margin-left: 0px;
		margin-right: 0px;
	}

	.rowBump {
		margin-top: 20px;
	}

	.orderline-body h5 {
		font-weight: bold;
	}

	.registerform {
		font-size: 12px;
	}

		.registerform .rowBump {
			margin-top: 0px;
		}

	.rowBumpMobile {
		margin-top: 10px;
	}

	.sumprice.big {
		font-size: 18px !important;
	}

	#checkoutPage .cart-product {
		padding-bottom: 0px;
		margin-top: 0px;
		border-bottom: 0px solid #333;
	}

		#checkoutPage .cart-product:last-of-type {
			border-bottom: 2px solid #000;
		}

	.portfolio-box {
		height: auto;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

		.portfolio-box img {
			margin-top: 25px;
		}

	#instafeed ul li {
		width: 50%;
		max-height: 200px;
	}

	#contact .service-box {
		margin-left: 0px;
		margin-bottom: 20px;
	}

	.news-category {
		max-width: 100%;
	}

	.checkout-category {
		width: auto;
		max-width: auto;
	}

	.news-date {
		float: left;
		clear: both;
		margin: 10px 0px;
	}

	.newsimg {
		display: none;
	}

		.newsimg.mobilevisible {
			display: block !important;
			width: 100%;
			height: auto;
			position: relative;
			margin-bottom: 20px;
		}

	.news-content {
		float: left;
		max-width: 100%;
	}

	.subcol {
		width: 100%;
		margin: 0px !important;
	}

	.where-title {
		margin-top: 30px;
		clear: both;
		float: left;
	}

	.where-text {
		margin-top: 0px;
	}

		.where-text p {
			font-size: 14px;
		}

	.events {
		clear: both;
		width: 100%;
		margin-top: 10px;
	}

	.shippingmethod {
		margin-top: 10px;
	}

		.shippingmethod p {
			font-size: 13px;
		}

	#extraPickupLocation {
		margin-bottom: 30px;
	}

	.product-item {
		position: relative;
		width: 100%;
		padding-bottom: 20px !important;
		float: left;
	}

		.product-item strong {
			max-width: 100%;
		}

	.viewproduct {
		right: 0px !important;
		font-size: 11px;
	}

	.shop-list li:hover {
		padding-left: 10px;
	}

	#maps iframe {
		height: 280px !important;
	}

	.cartimg {
		width: 80%;
		margin-bottom: 20px;
	}

		.cartimg img {
			max-width: 100%;
		}

	.mobileclear {
		clear: both;
		position: relative;
		margin-top: 10px;
		float: left;
	}

	.mobilefloat {
		float: right;
		margin-top: 10px;
	}

	.sumprice {
		margin-top: 0px;
		font-size: 14px;
	}

	.bumpLeft {
		margin-left: 0px;
	}

	.mobileBump {
		margin-top: 50px;
	}

	ul.nav li a {
		font-size: 16px !important;
		margin-top: 15px;
	}

	ul.nav li ul {
		position: relative;
		display: block;
		padding: 0px;
		text-align: left;
		clear: both;
		top: 0px;
		width: 100%;
		float: left;
		list-style: none;
	}

		ul.nav li ul li {
			font-weight: normal;
			font-size: 12px;
			letter-spacing: 1px;
			box-sizing: border-box;
			color: #FFF;
			padding: 5px 18px !important;
			float: left;
			position: relative;
			clear: both;
			text-transform: uppercase;
			background: #f8f8f8;
			width: 100%;
		}

			ul.nav li ul li.li-category {
				background: #f8f8f8;
				padding: 18px !important;
				padding-top: 12px !important;
			}

			ul.nav li ul li:hover {
				background: #e2e2e2;
				width: 100%;
			}

			ul.nav li ul li a, ul.nav li ul li a:hover, ul.nav li ul li a:active, ul.nav li ul li a:visited, ul.nav li ul li a:focus {
				color: #000;
				text-decoration: none;
				width: 100%;
				float: left;
			}

	.blog-container .blog-img {
		margin: auto;
		float: none;
	}

	.blog-container .blog-title {
		text-align: center !important;
		width: 100% !important;
	}

		.blog-container .blog-title p {
			text-align: center !important;
		}

	.blog-container .read-more {
		float: none;
		margin: auto;
		display: block;
		max-width: 250px;
	}

	.mc-popup {
		height: 80vh;
		top: 75px;
		transform: translate(5%,0%);
		width: 90%;
		left: 0;
	}

	.mc-popup-field {
		margin: 0;
		margin-bottom: 15px;
	}

	.affix .notification-bar, .menu-open .notification-bar {
		margin-top: -45px;
		margin-bottom: 10px;
	}

	.notification-bar p {
		font-size: 16px;
	}

	.menu-open .navbar {
		background-color: #fff;
	}

	.menu-open .cartIcon {
		background: url(../img/icons/cart.png) no-repeat center;
		height: 35px;
		width: 35px;
		float: none;
		background-size: contain;
		margin-right: 0;
		transition: background .8s;
	}

	.menu-open .navbar-default .navbar-toggle .icon-bar {
		background-color: #000;
	}
	.menu-open .navbar-default .logo.logo-black {
		display: block !important;
	}
	.menu-open .navbar-default .logo.logo-white {
		display: none !important;
	}
	.menu-open .badge{
		border:1px solid #000;
	}
}

.menu-open .collapse {
	height: calc(100vh - 50px);
	overflow: auto;
	max-height: 100%;
	background-color: #fff;
}

.collapse {
	padding-bottom: 150px;
}

.open .collapse {
	background-color: #fff;
}

.menu-open {
	overflow: hidden;
}

.collapsing {
	-webkit-transition: none;
	transition: none;
	display: none;
}

.li-category img {
	display: none;
}

.filter-wrapper {
	margin-bottom: 30px;
	display: none;
}

#portfolio .filter-wrapper h3 {
	font-size: 28px;
	margin-top: 0;
}

.toggle-filters {
	background-color: #ccc;
	position: relative;
	padding-left: 15px;
	width: 100%;
	display: block;
	color: #fff;
	cursor: pointer;
	margin-bottom: 30px;
	display: none;
}

	.toggle-filters.active:after {
		right: 13px;
		transform: rotate(180deg);
	}

	.toggle-filters:after {
		content: "";
		position: absolute;
		height: 10px;
		width: 15px;
		background-image: url(/img/down-chevron.svg);
		background-repeat: no-repeat;
		background-size: contain;
		right: 8px;
		top: 15px;
		z-index: 5;
	}

	.toggle-filters a {
		color: #000;
		line-height: 40px;
		font-size: 14px;
		text-transform: uppercase;
	}

.filter-group {
	margin-bottom: 30px;
}

/* Customize the label (the container) */
.checkbox-container {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

	.checkbox-container label {
		cursor: pointer;
	}
	/* Hide the browser's default checkbox */
	.checkbox-container input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
		height: 0;
		width: 0;
	}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #eee;
}

	/* Create the checkmark/indicator (hidden when not checked) */
	.checkmark:after {
		content: "";
		position: absolute;
		display: none;
	}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
	left: 8px;
	top: 3px;
	width: 5px;
	height: 10px;
	border: solid #000;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.backbutton {
	font-size: 18px;
	color: #000;
	margin-bottom: 15px;
	display: block;
}



@media(min-width:768px) {
	.desktop-hidden {
		display: none !important;
	}
}

@media(min-width:992px) {
	.filter-wrapper {
		display: block;
	}
}

@media(max-width:992px) {
	.toggle-filters {
		display: block;
	}
}

@media(max-width:768px) {
	.desktop-hidden {
		display: block;
	}

	.ul-category {
		display: none;
		flex-wrap: wrap;
		float: none !important;
	}

	ul.nav li .ul-category {
		display: flex !important;
	}

	.navbar-nav {
		margin: 7.5px -4px;
	}

	.li-category {
		display: flex;
		flex: 0 0 50%;
		width: 50% !important;
		float: none !important;
	}

		.li-category img {
			display: flex;
			width: 100%;
		}

	.li-category-title {
		height: 22px;
		text-overflow: ellipsis;
		overflow: hidden;
		display: block;
		word-break: break-all;
	}
}

@media(max-width:420px) {

	.li-category {
		flex: 0 0 100%;
		width: 50% !important;
		display: inline-block;
		float: none !important;
	}
}
